.navbar-nav>li>a{padding: 10px 20px !important; }
.shopping_cart{width:80% !important; }
.home_box_bottom{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;}

div.control-group label{position:relative; padding-left:20px; right:0px; display:block;}
#sdetails input, #sdetails textarea, #sdetails select{padding:5px !important;}
#sdetails label{position:relative; padding-left:20px; right:0px;display:block;}
.placeholder{color:#fff !important;}
.title_product{margin:0px !important; }
.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.extra{padding:0px !important;}

.tabberlive{width: 100% !important;}

.product_colour{padding: 0px 5px !important;}
.product_colour ul li.colour_option{width:130px !important;}
.product_colour input[type="radio"]{float: left !important; width: auto !important;}
.product_colour label {padding: 0px !important; float:right;  background: transparent; float: left;  width:auto !important; text-align:left; border:1px solid #fff; margin:-5px 0px 0px !important; text-align: left;}